@charset "utf-8";
/* CSS Document */

/* restyle header */

.header .header-info {
  margin: 0;
}
.header-navigation {
  background: #fff;
  padding-top: 30px;
  padding-bottom: 15px;
  margin-bottom: 45px;
}
.header-navigation > .container, 
.header-info  > .container,
.footer > .container {
  max-width: 1300px;
  margin: 0 auto;
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
}

.logo a {
  display: inline-block;
  height: 130px;
}
.logo a img {
  height: 100%;
  width: auto;
}

/*.header .navbar-default .navbar-nav > li > a {
  background: #005524 !important;
}*/

.header .navbar-default .navbar-nav > li > a:hover {
  background: #013250 !important;
}

.navbar-default .navbar-nav > li > a i.link-icon {
  font-size: 30px;
  text-align: center;
  display:block;
  line-height: 30px;
  width: 30px;
  height: 30px;
  top: 20%;
  left: 50%;
  margin-left: -15px;
  opacity: 0.3;
  transition: opacity 0.5s;
}
.navbar-default .navbar-nav > li > a:hover i.link-icon {
	opacity:1;
}
.header .navbar-default .navbar-nav > li > a span.link-title {
  display: block;
  text-align: center;
  width: 100%;
  left: 0;
  bottom: 18px;
}
.reserver-area.text-right {
  padding-top: 5px;
}
.header-info .reserver-area span.social.cart-cont {
  display: inline-block !important;
  padding: 0;
}
.header-info .reserver-area span.social.cart-cont .cart {
  text-align: center;
  padding: 5px;
  border-radius: 30px;
  margin-left: 20px;
  background: #00ac69;
  position:relative;
  transition: all 0.5s;
  width:42px;
  height:42px;
}
.header-info .reserver-area span.social.cart-cont .cart:hover {
  background: #16b9e8;
}

.header-info .reserver-area span.social.cart-cont .cart i {
font-family: FontAwesome !important;
font-style:normal !important;
background: none !important;
font-size: 20px;
line-height: 30px;
width: 30px !important;
text-align: center;
display: block;
}
.cart-num {
  position: absolute;
  bottom: -3px;
  right: -3px;
  display: block;
  width: 15px;
  height: 15px;
  background: #fff;
  border-radius: 100%;
  color: #013250;
  font-size: 10px;
  line-height: 15px;
  text-align: center;
  font-style: normal;
  font-weight: bold;
}

.navbar-nav .cart-num {
  position: relative;
  bottom: auto;
  right: auto;
  display: inline-block;
  width: 15px;
  height: 15px;
  background: #fff;
  border-radius: 100%;
  color: #013250;
  font-size: 10px;
  line-height: 15px;
  text-align: center;
  font-style: normal;
  font-weight: bold;
  top: -2px;
}


.header-info .reserver-area a.default_t_color {
  background: none;
  border: 2px solid #337ab7;
  color:#fff;
  margin: 0 4px;
  border-radius: 5px;
  padding: 10px 20px;
  background: rgba(255,255,255,0);
  transition: all 0.5s;
}
.header-info .reserver-area a.default_t_color:hover {
  border: 2px solid #fff;
  background: rgba(255,255,255,0.1);
}

#logoutForm {
  display: inline-block;
}
.reserver-area.text-right > .f_size_small {
  position: absolute;
  top: -14px;
  font-size: 12px;
  line-height: 1;
  right: 76px;
}

/* footer */



.footer {
  border-radius: 0 !important;
  margin: 0 !important;
  border-top: 5px solid #febe53;
  box-shadow: none;
  background: #005524;
  color:#fff;
}

.footer > .container {
  padding-left: 0;
  padding-right: 0;
}

.footer .col-md-3 {
  padding: 0 30px;
}

.footer h2 a, .footer h5 {
  color: #febe53 !important;
  border: none !important;
  font-size: 18px !important;
}

.footer .footer-widget h5 i {
  background: none !important;
  text-align: left;
   width: 15px;
}

.footer .footer-widget address a, .footer .footer-copyright p a {
  border: none;
}
.footer .footer-widget address i {
  background: none !important;
  color: #febe53;
}

/* restyle pagina generici - home */

.wrapper.white {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* eventi */

#eventi .container h1 {
  background: #005524;
  display: inline-block;
  color: #fff;
  font-size: 1.5em;
  padding: 20px 30px 20px 55px;
  line-height: 1;
  position: relative;
  left: -53px;
  margin: 0;
}
#eventi .intro-sezione, #eventi .page-mainbar.product {
  padding: 0;
}
#eventi #cerca-eventi {
	float: right;
	margin: 25px 0;
}
#eventi.col-md-6.data-evento {
	display: flex;
	align-items: center;
}
#event .col-md-6.data-evento label {
	color: #666;
	margin: 0 10px 0 0;
	line-height: 1;
}
#eventi #monthpicker {
	font-size: 13px;
	color: #999;
}
#eventi .btn {
	background: #1e78ae;
	min-height: 32px;
	transition: all 0.5s;
	color: #fff;
}
#eventi .btn:hover {
	background: #005524;
	color: #fff;
}
#eventi .row.riga-libro.ng-scope {
  border: none;
  box-shadow: 0 5px 5px rgba(0,0,0,0.1);
  margin: 0 -38px;
  padding: 40px 38px 30px 38px;
}
#eventi .item_title, #eventi .item_title a {
  font-weight: bold;
  color: #005524;
  border: none;
  font-size: 1.2em;
  line-height: 1;
}
#eventi .item_title a:hover {
  color: #1e78ae;
}
#eventi h2.ng-binding {
  background: #005524;
  display: inline-block;
  color: #fff;
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1;
  padding: 7px 10px 7px 25px;
  margin: 5px 10px 0 -25px;
}
#eventi p.ng-binding.ng-scope {
  display: inline-block;
  margin-right: 0px;
  font-size: 0.85em;
  padding: 7px 15px;
  font-weight: bold;
  line-height: 1;
  border-right: 2px solid #ddd;
  color: #1e78ae;
}
#eventi p.ng-binding[ng-bind-html] {
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  margin: 15px 0 -15px 0;
  padding: 15px 0;
  font-size: 16px;
  line-height: 1.2;
}
#eventi p.ng-binding[ng-bind-html] + br + p {
  display: inline-block;
  color: #1e78ae;
  font-weight: bold;
  margin: 20px 0;
  line-height: 1;
}
#eventi p.ng-binding[ng-bind-html] + br + p + a {
	float: right;
	margin: 12px 0 0 0;
}
#eventi .grid-img {
  padding: 0 15px 0 0;
}
#eventi .grid-img a img {
  border: 4px solid #005524;
}
#eventi .grid-img a:hover img {
  border: 4px solid #1e78ae;
}

/* SM */
#eventi .main-img {margin-top: -100px;}
@media screen and (max-width: 767px) {
  #eventi .main-img {margin-top: 30px;}
}
#eventi .main_title {
  font-size: 2em;
  line-height: 120%;
  color:#005423;
  font-weight: bold;
}
.position-sticky {
  position: sticky;
  top: 20px;
}
@media screen and (max-width: 920px) {
  .position-sticky {
    position: relative;
    top: auto;
  }
}

/* singolo evento */

#evento .row .col-md-3 .page-sidebar {
	background: none;
	border-right: 2px solid #ddd;
}
	#evento .row .col-md-3 .page-sidebar .sidebar-link.col-disable {
		margin-top: 0;
	}
#evento .inner-page .sidebar-link ul li {
	border-bottom: 1px solid #eee;
}
	#evento .inner-page .sidebar-link ul li a.animation {
		display: flex;
		justify-content: space-between;
		text-align: left;
		align-items: center;
		box-sizing: border-box;
		padding-left: 0;
	}
		#evento .inner-page .sidebar-link ul li a.animation:hover {
			padding-left: 10px;
		}
	#evento .inner-page .sidebar-link ul li a i {
		margin-left: 10px;
		color: #005524;
	}
#evento .page-mainbar h1.ng-binding {
	font-weight: 900;
	color: #036;
	border: none;
	font-size: 2.5em;
	line-height: 1;
	margin: 15px 0 0 0;
}
#evento .scheda .frase-breve {
	margin: 11px 0;
	border-radius: 0;
	line-height: 1;
	font-size: 1.2em;
	background: #005524;
}
#evento .voce-scheda.ng-binding.ng-scope {
	padding-right: 0px;
	background: none;
	font-size: 1.1em !important;
	font-weight: bold;
	color: #027098;
	margin: 10px 15px 15px -15px;
	position: relative;
	top: -4px;
	display: inline-block;
	padding: 0 25px 0 0;
	border-right: 2px solid #ddd;
}
#evento .scheda .voce-scheda span.tit {
	display: inline-block;
	width: auto;
	margin-left: 20px;
}
#evento .scheda .voce-scheda.posti .fa.fa-users {
	color: #013250;
	display: inline-block;
	margin-right: 7px;
}
#evento .scheda .immagine-scheda {
	max-height: 400px;
	overflow: hidden;
	display: flex;
	align-content: center;
	align-items: center;
}
	#evento .scheda .immagine-scheda img {
		width: 100%;
		height: auto;
	}
#evento .scheda blockquote.ng-binding {
	margin: 0 0 25px 0;
	padding: 30px 30px 20px;
	font-size: 1em;
	line-height: 1.5;
}
	#evento .scheda blockquote.ng-binding h4 {
		display: block;
		float: none;
		margin: 10px 0;
		padding: 0;
	}
#evento .col-md-6.col-sm-6.box-scheda .info-box {
	border: 3px solid #d0e1b7;
	border-radius: 20px;
	padding: 15px 30px;
	min-height: 180px;
}
#evento .info-box .fa {
	display: block;
	float: left;
	font-size: 30px;
	color: #c0d1a7;
	line-height: 1;
	margin: 9px 10px 0 0;
}
#evento .scheda .info-box h4 {
	font-size: 1.5em;
	margin-top: 4px;
}
#evento .info-box div[style="clear:both"] {
	border-top: 2px solid #d0e1b7;
	margin: 20px 0;
	position: relative;
	top: 10px;
}
#evento .col-md-6.col-sm-6.box-scheda .info-box .grey {
	font-size: 1.1em;
	color: #013250 !important;
}
#evento .gal.tit-ev {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	margin: 10px 0 0 0;
}
	#evento .gal.tit-ev h2 {
		margin: 0;
		background: #013250;
		color: #fff;
		font-size: 1.8em;
		line-height: 1;
		padding: 15px;
		width: 66.66%;
	}
		#evento .gal.tit-ev h2 .fa {
			color: #089fca;
		}
		#evento .gal.tit-ev h2 img {
			position: relative;
			top: -2px;
		}
#evento .scheda .voce-scheda.posti.ng-binding {
	margin: 0;
	width: 33.33%;
	text-align: center;
	font-size: 1.1em !important;
	line-height: 1;
	padding: 19px 0;
	font-weight: bold;
	background: #089fca;
	color: #fff;
}
#evento .voce-scheda.ora.ng-scope {
	background: #f9f9f9;
	margin: 0;
	padding: 15px;
	border-bottom: 2px solid #ddd;
}

#evento .scheda .quantity.r_corners.d_inline_middle.f_size_medium.color_dark {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
#evento .scheda .quantity button[data-direction="down"] {
	margin-left: 15px;
}
#evento .scheda .quantity input[type="text"] {
	width: 60px;
}
#evento .scheda .voce-scheda .btn.btn-info {
	width: 100%;
	border-radius: 30px;
	background: #00ac69;
}
	#evento .scheda .voce-scheda .btn.btn-info:hover {
		background: #febe53;
	}
#evento .voce-scheda.desc {
	background: none;
	border: 3px solid #d0e1b7;
	margin: 15px 0 40px 0;
	border-radius: 15px;
}
	#evento .voce-scheda.desc h4 {
		margin: 0 0 15px 0;
		padding: 0;
	}
		#evento .voce-scheda.desc h4 .fa.fa-info-circle {
			color: #c0d1a7;
			font-size: 22px;
		}
#evento .portfolio-content h2 {
	background: #005524;
	color: #fff;
	text-transform: uppercase;
	line-height: 1;
	font-size: 1.8em;
	padding: 15px;
}
	#evento .portfolio-content h2 .fa.fa-photo {
		color: #d0e1b7;
	}

/* carrello */

.swal2-confirm.swal2-styled {
  background: #005524 !important;
  border-color: #005524 !important;
}
.swal2-confirm.swal2-styled:hover {
  background: #febe53 !important;
  border-color: #febe53 !important;
}

#carrello-cont h1 {
  text-transform: uppercase;
  border-bottom: 2px solid #005423;
  margin: 13px 0 0 0;
  font-size: 2em;
  padding-bottom: 10px;
}
#carrello-cont .backward_timer {
  background: #005524;
  padding: 10px;
  display: block;
  float: right;
  color: #fff !important;
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom:20px;
}
#carrello-cont .grey.scheda.ng-scope {
  clear: both;
}
#carrello-cont .voce-scheda.ora.ng-scope {
  background: none;
  padding: 20px 5px;
}
#carrello-cont  .col-md-1.center.ng-binding {
  color: #005524;
}
#carrello-cont .ng-scope[ng-if="cartItems.length==0"] {
  margin: 30px 0;
  padding: 15px;
  border: 2px solid #febe53;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
}
#carrello-cont .ng-scope[ng-if="cartItems.length==0"] a {
  color: #fff;
  background: #089fca;
  display: block;
  padding: 10px 20px;
  line-height: 1;
  border-radius: 50px;
}
#carrello-cont .ng-scope[ng-if="cartItems.length==0"] a:hover {
  background: #febe53;
}
#carrello-cont .row.text-muted.ng-binding {
  color: #013250;
  font-size: 17px;
  line-height: 1.3;
}
#carrello-cont button[data-direction="down"], 
#carrello-cont button[data-direction="up"],
#carrello-cont button[data-direction="x"] {
  border-radius: 30px;
  border: none;
  background: #089fca;
  width: 25px;
  height: 25px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 20px;
}
#carrello-cont button[data-direction="x"] { 
background: #E3494C;
}
#carrello-cont button[data-direction="down"]:hover, 
#carrello-cont button[data-direction="up"]:hover, 
#carrello-cont button[data-direction="x"]:hover {
opacity: 0.7;
}
#carrello-cont .col-md-2.right {
  text-align: right;
}
#carrello-cont .info-box .col-md-6 {
  background: #d0e1b7;
  padding: 15px;
  border-radius: 10px 0 0 10px;
  height: 60px;
  display: flex;
  align-items: center;
  color: #005524;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1;
}
#carrello-cont .info-box .col-md-6 + .col-md-6 {
  border-radius: 0 10px 10px 0;
  justify-content: flex-end;
}
#carrello-cont .row.scheda {
  display: flex;
  align-items: flex-end;
  margin: 30px 0;
    margin-right: 0px;
    margin-left: 0px;
}
#carrello-cont .box-scheda {
  margin: 0;
  padding: 0;
}
#carrello-cont .info-box {
  border: none;
  padding: 0;
  margin: 0;
}
#carrello-cont .info-box div[style="clear:both"] {
  border: none;
  margin:  0;
  top: 0;
}
#carrello-cont .btn.btn-danger.btn-block {
  margin-top: 30px;
  padding: 15px;
  font-size: 16px;
  background: #00ac69;
  text-transform: uppercase;
  border-radius: 100px;
}
#carrello-cont .btn.btn-danger.btn-block:hover {
	background: #febe53;
}

/* check out */

#checkout-cont h2 {
  font-weight: bold;
  color: #005524;
  margin: 20px 0;
  font-size: 1.8em;
  line-height: 1;
}
#checkout-cont .voce-scheda.ora {
  background: none;
  padding: 0;
}
#checkout-cont .panel-heading.br-lblue {
  background: #d0e1b7 !important;
  border: none !important;
}
#checkout-cont .panel.panel-default {
  border: none;
  margin-bottom: 15px;
}
#checkout-cont .panel.panel-default .panel-title a {
  color: #005524;
  font-weight:bold;
  font-size:17px;
  line-height:1;
  display: block;
padding: 5px;
}
#paypalHolder > div {
  max-width: 100% !important;
  width: 100% !important;
  margin: 30px 0;
}
#paypalHolder iframe {
  position: static !important;
  display: block;
  padding: 0 5%;
}
#checkout-cont .panel-body.br-lblue {
  background: none !important;
}
#checkout-cont .panel-body.br-lblue button {
  padding: 15px;
  font-size:1.2em;
  line-height:1;
}
#checkout-cont .page-sidebar {
  width: 90%;
  margin: 0 5%;
  border: 2px solid #d0e1b7;
  border-radius: 20px;
  padding: 0 30px 30px;
}

#checkout-cont .page-sidebar h1 {
  background: #d0e1b7;
  color: #005524;
  line-height: 1;
  font-size: 2em;
  padding: 15px 30px;
  margin: 0 -30px 15px;
  border-radius: 17px 17px 0 0;
  font-weight:bold;
}
#checkout-cont .backward_timer {
  background: green;
  display: block;
  line-height: 1;
  font-weight: bold;
  color: #fff !important;
  padding: 15px;
  border-radius: 5px;
  margin: 0 0 10px;
  text-align: center;
}

#checkout-cont .page-sidebar .voce-scheda.ora {
  padding: 10px 5px;
  margin: 0;
  border-bottom: 1px solid #ddd;
  font-size: 17px !important;
  line-height: 1;
  font-weight: bold;
  color: #005524;
}

#checkout-cont .page-sidebar .voce-scheda.ora .row.text-muted {
  font-weight: normal;
  font-size: 15px !important;
  line-height: 1.2;
  color: #777;
}

#checkout-cont .page-sidebar input[type="text"] {
  height: 32px;
  margin: 15px 5px 15px 0px;
  position: relative;
  top: 2px;
}
#checkout-cont .page-sidebar .btn.btn-blue {
  background: #999 !important;
}
#checkout-cont .page-sidebar .btn.btn-blue:hover {
  background: #005524 !important;
}

/* -------------------CHECKOUT SPINNER -------------------*/
@keyframes spinner-border {
	to {
		transform: rotate(360deg);
	}
}

#paypalContainer .text-info {
	color: #03a9f3 !important;
}

#paypalContainer .spinner-border, .spinner-grow {
	display: inline-block;
	vertical-align: text-bottom;
}

#paypalContainer .spinner-border {
	display: inline-block;
	height: 40px;
	width: 40px;
	border: 0.25em solid currentColor;
	border-right-color: transparent;
	border-radius: 50%;
	align-self: center;
	animation: spinner-border .75s linear infinite;
}

#paypalContainer .sr-only {
	margin: -1px;
}

#paypalContainer .sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0,0,0,0);
	white-space: nowrap;
	border: 0;
}

#paypalContainer .loading-overlay {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -35px 0 0 -35px;
}

/* ------------------END CHECKOUT SPINNER -------------------*/


/* responsive */
@media screen and (max-width: 1200px) {
	body .header-info .reserver-area.text-right, body .header-info .contact-info {
	  width: 100% !important;
	  float: none;
	  padding: 5px 0;
	}
	body .reserver-area.text-right > .f_size_small {
	  position: static;
	  text-align:right;
	  padding: 0 0 20px 0;
	  color: #438ac7;
	}
	body .reserver-area.text-right > .f_size_small span {
		display:inline !important;
	}
	
}

@media screen and (max-width: 767px) {
	body .header .header-navigation {
	  max-width: 100%;
	  margin: 0px auto;
	}
	.navbar-toggle {
	  position: absolute;
	  top: -42px;
	  right: 0;
	  background: #005524 !important;
	}
#eventi .row.riga-libro.ng-scope {
  margin: 0 -14px;
  padding: 40px 15px 30px 15px;
}
	#eventi .grid-img {
	  padding: 0 0 15px 0;
	}
.page-mainbar h1.ng-binding, .scheda .frase-breve {
  text-align: center;
}
	#evento .voce-scheda.ng-binding.ng-scope {
		width: 100%;
		border: none;
		border-bottom-color: currentcolor;
		border-bottom-style: none;
		border-bottom-width: medium;
		margin: 0;
		text-align: center;
		padding: 0;
		padding-bottom: 0px;
		border-bottom: 1px solid #ccc;
		padding-bottom: 15px;
	}
	#evento .voce-scheda.ng-binding.ng-scope .tit {
		display: block;
		width: 100%;
		text-align: center;
		margin: 0;
	}
	#evento .voce-scheda.ora.ng-scope {
		text-align: center;
		padding: 30px 0;
	}

		#evento .voce-scheda.ora.ng-scope .quantity {
			display: flex !important;
			justify-content: center !important;
			padding: 15px;
		}
.header {
  margin-bottom: 1px;
}

}

/*NUOVA PAGINA CHECKOUT*/

.hr-text {
	line-height: 1em;
	position: relative;
	outline: 0;
	border: 0;
	color: black;
	text-align: center;
	height: 1.5em;
	opacity: 0.5;
}

	.hr-text:before {
		content: "";
		background: linear-gradient(to right, transparent, #818078, transparent);
		position: absolute;
		left: 0;
		top: 50%;
		width: 100%;
		height: 1px;
	}

	.hr-text:after {
		content: attr(data-content);
		position: relative;
		display: inline-block;
		color: black;
		padding: 0 0.5em;
		line-height: 1.5em;
		color: #818078;
		background-color: #fcfcfa;
	}

.btn-paypal {
	color: #FFF !important;
	background: #f0c446 !important;
}


